System Requirements

Changes to Linux Support

As of R2016b, Ubuntu® 16.04 LTS is supported.

As of R2016b, SUSE® Linux® Enterprise Desktop 11 is no longer supported.

Support for Debian® 7 will be dropped in a future release.

Changes to Windows Support

As of R2016b, Windows Server® 2008 Service Pack 2 is no longer supported, but support will continue for Windows Server 2008 R2 Service Pack 1.

Support for Java SE 7

Support for Java® SE 7 and JDK™ 1.7 will be replaced by newer versions in a future release.

For More Information

For the complete set of system requirements and the platform roadmap, visit

Was this topic helpful?